

@font-face {
  font-family: 'Chronicle Bold';
  src: 	url('../webfonts/ChronicleDisp-Bold.woff') format('woff'),
        url('../webfonts/ChronicleDisp-Bold.ttf')  format('truetype'),
        url('../webfonts/ChronicleDisp-Bold.otf') format('opentype'); }


/* ==============================================================
 *		Quick Styles
 ================================================================ */

.nopadding { padding:0 !important; }
.nomargin { margin:0 !important; }
.floatR { float:right; }
.floatL { float:left; }
.margincenter { margin-left: auto;margin-right: auto; float: none; }
.serif { font-family: 'Chronicle Bold', Helvetica, Arial, sans-serif;  font-weight: normal; }

.blue { color: #6688ab; }
.darkblue { color: #3a4247; }

.bg--black10 { background-color:rgba(0,0,0,0.1); }
.bg--black20 { background-color:rgba(0,0,0,0.2); }
.bg--black30 { background-color:rgba(0,0,0,0.3); }
.bg--black40 { background-color:rgba(0,0,0,0.4); }
.bg--black50 { background-color:rgba(0,0,0,0.5); }
.bg--black60 { background-color:rgba(0,0,0,0.6); }
.bg--black70 { background-color:rgba(0,0,0,0.7); }
.bg--black80 { background-color:rgba(0,0,0,0.8); }
.bg--black90 { background-color:rgba(0,0,0,0.9); }
.bg--black { background-color:#000; }
.bg--grey { background-color: #f7f7f7; }
.bg--dark { background-color: #4B565E; }
.bg--darkblue { background-color: #3a4247; }

::selection {color:white;background:#6688ab;}
::-moz-selection {color:white;background:#6688ab;}

.overlay {
	background-color: #1a1a1a; position: absolute; height: 100%; top:0; right: 0; left: 0; z-index: 0;
	opacity: 0.7; filter: alpha(opacity="70"); z-index: 0; }



/* ==============================================================
 *		Main Layout
 ================================================================ */

body {
  background-color: #ffffff;
  position: relative;
  width: 100%;
}

.main {
  width: 100%;
  position: relative;
  background: #F8F8F8;
  padding-top: 80px;
  min-height: 300px;
}
.content { padding-top: 80px; padding-bottom: 80px; }
@media (min-width: 1200px){
  .main { padding-top: 100px; }
  .content { padding-top: 100px; padding-bottom: 100px; }
}

.section {
	padding: 40px 0;
	width:100%;
	position: relative;
	overflow: hidden;
	background-attachment: fixed;
}
.section--lg { padding: 60px 0; }



/* ==============================================================
*		Footer
================================================================ */

.footer { text-align: center; }
.footer .logo { padding-bottom: 20px; }

@media (min-width: 650px){
  .footer { text-align: left; }
  .footer .logo { padding-bottom: 0; }
}



/* ==============================================================
 *		Header
 ================================================================ */

.header {
  background: #fff;
  position: fixed;
  top:0;
  width: 100%;
  z-index: 1000;
  text-align: left;
}
@media (min-width: 970px){
  .header {
    text-align: center;
  }
}

header .brand {
  display: inline-block;
  text-align: left;
}
.brand img {
  padding-top: 24px;
  padding-bottom: 12px;
  height: 72px;
  -webkit-transition: all 0.5s; -moz-transition: all 0.5s;
  -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;
}
.header.scrolled .brand img { height: 64px; padding-top: 17px; }

@media (min-width: 970px){
  .header {
    text-align: left;
  }
  header .brand {
    float: left;
    text-align: left;
  }
}
@media (min-width: 1200px){
  .brand img { height: 85px; }
  .header.scrolled .brand img { height: 70px; }
}


/* ==============================================================
 *		Navigation
 ================================================================ */

.header .nav { display: none; }
@media (min-width: 970px){
  .header .nav {
    display: block;
    height: 90px;
    margin: 0;
    float: right;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
  }
  .header .nav__item {
    list-style: none;
    height: 100%;
    float: left;
    margin: 0 5px;
    position: relative;
    white-space: nowrap;
  }
  .header .nav__item .nav__link {
    padding: 34px 10px;
    display: block;
    color: #70767E;
    font-size: 0.8rem;
    font-weight: 500;
    font-family: "Montserrat", Arial, Helvetica, sans-serif;
    letter-spacing: 0;
    border-bottom: 4px solid transparent;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
  }

  .header .nav__item .nav__link:hover {
    border-bottom: 3px solid #70767E;
  }

  .header.scrolled .nav { height: 72px; }
  .header.scrolled .nav .nav__item .nav__link { padding: 25px 10px; }

}
@media (min-width: 1200px){
  .header .nav { height: 100px; }
  .header .nav .nav__item .nav__link { padding: 37px 10px; }
  .header .nav .nav__item .nav__link:hover { border-bottom: 4px solid #70767E; }
  .header.scrolled .nav { height: 80px; }
  .header.scrolled .nav .nav__item .nav__link { padding: 27px 10px; }
  .header .nav .nav__item .nav__link {
    font-size: 0.9rem;
    font-weight: 500;
    letter-spacing: 0.04em;
  }
}




.mobile-nav__btn {
  display: block;
  float: right;
  padding-top: 28px;
  max-width: 24px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.header.scrolled .mobile-nav__btn {
  padding-top: 26px;
  max-width: 22px;
}

.mobile-nav {
  display: block;
  position: fixed;
  padding-top: 80px;
  z-index: 100;
  top: 0; left: -100%;
  height: 100%;
  width: 90%;
  max-width: 320px;
  background-color: #3a4247;
  display: flex;
  align-items: center;
	transition: 0.25s all cubic-bezier(.52,.14,.56,.96);
	-webkit-transition: 0.25s all cubic-bezier(.52,.14,.56,.96);
	-moz-transition: 0.25s all cubic-bezier(.52,.14,.56,.96);
	-ms-transition: 0.25s all cubic-bezier(.52,.14,.56,.96);
	-o-transition: 0.25s all cubic-bezier(.52,.14,.56,.96);
}
.mobile-nav.active {
  left: 0;
}
.mobile-nav__wrap {
  padding: 0; margin: 0;
  width: 100%;
}
.mobile-nav .nav__item {
  list-style: none;
  margin: 0 20px;
}
.mobile-nav .nav__item + .nav__item { border-top: 1px solid rgba(255,255,255,0.1); }
.mobile-nav .nav__link {
  color: #ffffff;
  display: block;
  padding: 20px 0;
}
.mobile-nav .nav__link:hover { color: #6688ab; }

@media (min-width: 970px){
  .mobile-nav__btn { display: none; }
  .mobile-nav { display: none; }
}


/* ==============================================================
 *		Project page
 * ============================================================== */

.project__banner {
  position: relative;
  display: block;
  width: 100%;
  overflow: hidden;
  max-height: calc(100vh - 100px);
  min-height: 330px;
}
.project__banner:before {
  content: "";
  display: block;
  width: 100%;
  padding-top: 66%;
}
.project__details { margin-top: 2em; }

@media (min-width: 650px){
  .project__banner:before { padding-top: 66%; }
}
@media (min-width: 800px){
  .project__banner { min-height: 600px; }
  .project__banner:before { padding-top: 66%; }
}
@media (min-width: 970px){
  .project__banner:before { padding-top: 66%; }
}

/* ==============================================================
 *		Project slider
 * ============================================================== */

#slides {
  position: absolute !important;
  top: 0;
  z-index: 0;
}

#slides .slide .container { position: relative; display: table; height: 100%; max-width: 1120px; margin: auto; z-index: 10; }
.slides-pagination { display: none; }

.slides-navigation { display: block; height: 40px; }
.slides-navigation a {
	top: 25px; width: 30px; padding: 10px 2px; background-color: #6688ab; overflow: hidden;
	transition: 0.25s all cubic-bezier(.52,.14,.56,.96);
	-webkit-transition: 0.25s all cubic-bezier(.52,.14,.56,.96);
	-moz-transition: 0.25s all cubic-bezier(.52,.14,.56,.96);
	-ms-transition: 0.25s all cubic-bezier(.52,.14,.56,.96);
	-o-transition: 0.25s all cubic-bezier(.52,.14,.56,.96); }

.slides-navigation a img { height: 24px; }
.slides-navigation a.prev img { float: left; }
.slides-navigation a.next img { float: right; }
.slides-navigation a .nav-label { display: none; }
@media (min-width: 650px){
  .slides-navigation a { width: 40px; padding: 10px 5px; }
  .slides-navigation a img { height: 30px; }

  .slides-navigation a:hover { width: 160px; }
  .slides-navigation a .nav-label {
  	display: block; padding: 9px 0; position: absolute; width: 100px; color: #fff; text-align: center;
    font-size: 0.8em; line-height: 1.1; font-weight: 500; letter-spacing: 0.14rem; text-transform: uppercase;
  	transition: 0.25s all cubic-bezier(.52,.14,.56,.96);
  	-webkit-transition: 0.25s all cubic-bezier(.52,.14,.56,.96);
  	-moz-transition: 0.25s all cubic-bezier(.52,.14,.56,.96);
  	-ms-transition: 0.25s all cubic-bezier(.52,.14,.56,.96);
  	-o-transition: 0.25s all cubic-bezier(.52,.14,.56,.96); }
  .slides-navigation a:hover .nav-label { width: 120px; }
  .slides-navigation a.prev .nav-label { left: 40px; }
  .slides-navigation a.next .nav-label { right: 40px; }
}
@media (min-width: 970px){
  .slides-navigation { height: 60px; }
  .slides-navigation a { width: 60px; padding: 10px; }
  .slides-navigation a:hover { width: 200px; }
  .slides-navigation a img { height: 40px; }
  .slides-navigation a .nav-label { font-size: 1em; padding: 13px 0; }
  .slides-navigation a.prev .nav-label { left: 60px; }
  .slides-navigation a.next .nav-label { right: 60px; }
}



/* ==============================================================
 *		Portfolio
 ================================================================ */


.portfolio__items {
  padding-top: 30px;
}
.portfolio-item {
  display: block;
  position: relative;
  overflow: hidden;
  background-color: #fff;
}
.portfolio-item + .portfolio-item { margin-top: 30px; }
.portfolio-item .row { position: relative; height: 100%; }

.portfolio-item .portfolio-item__image {
  height:100%;
  background-size: cover;
  background-position: center;
}

.portfolio-item .portfolio-item__content {
  padding: 20px 25px;
  height: 100%; width: 100%;
  position: relative;
  color: #6688ab;
  -webkit-transition: all 0.2s; -moz-transition: all 0.2s;
  -ms-transition: all 0.2s; -o-transition: all 0.2s; transition: all 0.2s;
}

.portfolio-item .portfolio-item__content p {
  font-size: 1rem; font-weight: 500; margin-top: 0;
}

.portfolio-item  .portfolio-item__content-title,
.portfolio-item  .portfolio-item__content-description {
  width: 100%;
  display: flex;
  align-items: center;
  overflow: hidden;
  -webkit-transition: all 0.2s; -moz-transition: all 0.2s;
  -ms-transition: all 0.2s; -o-transition: all 0.2s;
  transition: all 0.2s;
}

.portfolio-item .portfolio-item__content-title { top: 0; }
.portfolio-item .portfolio-item__content-description { top: 100%; }

.portfolio-item:hover .portfolio-item__content-title { top: -100%; }
.portfolio-item:hover .portfolio-item__content-description { top: 0; }

.forsale-label,
.sold-label { display: none; }

@media (min-width: 650px){
  .forsale-label,
  .sold-label { display: block; position: absolute; top: 20%; right: 0; background-size: contain; z-index: 1000; }
  .forsale-label { background-image: url(../images/forsale-sign.png); width: 219px; height: 50px; }
  .sold-label { background-image: url(../images/sold-sign.png); width: 136px; height: 50px;}
}

@media (min-width: 970px){
  .portfolio-item { height: 250px; }

  .portfolio-item .portfolio-item__content p {
    text-transform: uppercase; letter-spacing: 0.05rem;
  }

  .portfolio-item  .portfolio-item__content-title,
  .portfolio-item  .portfolio-item__content-description {
    height: 100%; width: 100%;
    position: absolute;
    left: 0; padding: 0 25px;
  }
}



/*=================================================*
 *		BLOG
 *=================================================*/

.blog {
  padding-top: 90px;
  padding-bottom: 60px;
}
.blog__summary {}
.blog__summary-image { margin-bottom: 15px; }
.blog__summary-title { }
.blog__summary-date { margin: 5px 0 10px; }

.pagination ul {
  margin: 0;
  display: block;
  position: relative;
  width: 100%;
  text-align: center;
}
.pagination ul li {
  display: inline-block;
  padding: 0 10px;
  margin: auto;
  font-weight: 600;
  font-size: 1.3em;
}
.pagination li.prev,
.pagination li.next { font-weight: 300; }



/*=================================================*
 *		TESTIMONIALS
 *=================================================*/

.testimonials {
  padding: 80px 0; color: #fff;
  background-image: url(../images/bg-stones2.jpg); background-position: bottom center;
  background-attachment: fixed; background-size: cover;
}

.testimonial-holder { min-height: 120px;}

.testimonial {
  position: absolute;
  opacity: 0; filter: alpha(filter="0");
  -webkit-transform: scale(0.6);
  -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;
}
.testimonial.current { opacity: 1; filter: alpha(filter="100"); -webkit-transform: scale(1); }
.testimonial .button { position: relative; margin-top: 40px; }



/*=================================================*
 *		BANNER
 *=================================================*/

.banner {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
  height: calc(100vh - 80px);
  min-height: 500px;
  max-height: 100%;
}
.banner__image {
  position: absolute;
  z-index: 0;
  top: 0; bottom: 0;
  left: 0; right: 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.banner__content {
  width: 100%;
  position: absolute;
  z-index: 1;
  top: 50%;
  transform: translateY(-50%);
  color: #ffffff;
  text-align: center;
}
.banner__button {
  position: absolute;
  z-index: 1;
  bottom: 40px;
  left: 0;
  width: 100%;
  text-align: center;
}

@media (min-width: 650px){
  .banner {
    min-height: 600px;
    max-height: 100%;
  }
}
